Package com.databricks.jdbc.telemetry.annotation

## Class DatabricksMetricsTimedProcessor

- java.lang.Object
- - com.databricks.jdbc.telemetry.annotation.DatabricksMetricsTimedProcessor

    public class DatabricksMetricsTimedProcessor
    extends Object

### Constructor Summary

Constructors
`DatabricksMetricsTimedProcessor()`

### Method Summary

All Methods Static Methods Concrete Methods
`static <T> T` `createProxy​(T obj)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DatabricksMetricsTimedProcessor

    public DatabricksMetricsTimedProcessor()

### Method Detail

#### createProxy

    public static <T> T createProxy​(T obj)